File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
Win a copy of Clojure in Action this week in the Clojure forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

availability of scjp1.4?

 
John Brown
Ranch Hand
Posts: 35
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all,
I'm preparing for scjp1.4, and I want to know if scjp1.4 will still be available after scjp1.5 comes out in april?
 
Edwin Dalorzo
Ranch Hand
Posts: 961
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Well SCJP 1.3 is still available. And there is always the upgrade exam. So, if I were you I would not be worried about it.
 
Jeroen Wenting
Ranch Hand
Posts: 5093
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
That's the 1.2 exam, not the 1.3 exam (there never was a specific 1.3 exam).

Not sure if Sun will discontinue that, I've not seen it announced AFAIK...
 
Mohana Priya
Ranch Hand
Posts: 45
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I ve just started to prepare for SCJP.I ve planned to take up SCJP 1.4 in May.Will SCJP 1.4 available at that time?Can I take up SCJP 1.4 even after 1.5 is available???Im confused .Help me out
 
Nicholas Cheung
Ranch Hand
Posts: 4982
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Will SCJP 1.4 available at that time?

Yes.


Can I take up SCJP 1.4 even after 1.5 is available???

Why not? Just if you feel comfortable to take an old exam.

Nick
[ January 17, 2005: Message edited by: Nicholas Cheung ]
 
Mohana Priya
Ranch Hand
Posts: 45
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Wat shuld I do then?When Im prepared to write 1.4 ,if 1.5 is available,shuld i prepare again for 1.5 and take up that???
 
Jeroen Wenting
Ranch Hand
Posts: 5093
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
are you mean?
please explain the it?

I guess shuld means shut (as in "shut up") and im means in but if I substitute those in your rant I get nonsensical results.
 
Nicholas Cheung
Ranch Hand
Posts: 4982
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Wat shuld I do then?When Im prepared to write 1.4 ,if 1.5 is available,shuld i prepare again for 1.5 and take up that???


I guess it should be:

What shuold I do then? When I'm prepared to write 1.4 ,if 1.5 is available, should i prepare again for 1.5 and take up that???

Seems better, right?

Anway, whether you are going to upgrade or not depends on the needs. If you think you need SCJP Tiger, then go ahead for it. Otherwise, just put it aside.

Nick
 
Mohana Priya
Ranch Hand
Posts: 45
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
shuld stands for "Should"


When will 1.5 be available???
 
Barry Gaunt
Ranch Hand
Posts: 7729
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by Mohana Priya Rajendran:


When will 1.5 be available???



Probably around April this year (as it says in the very first post)
[ January 18, 2005: Message edited by: Barry Gaunt ]
 
sabah ammar
Greenhorn
Posts: 23
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Mr. Bran just decide the product u are going to purchase (e.g exam 310-035 and take good care for the objectives given for that exam... u can evn use a.2 for preparation but the thing will be that so many things are depricated that u must go with the most suitable one version. 1.4 is still "in fashion".
 
John Brown
Ranch Hand
Posts: 35
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thank all of you for your answers
 
Jeff Bosch
Ranch Hand
Posts: 805
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I know a guy who fairly recently took the 1.2 exam because he wanted to demonstrate GUI knowledge, which is not in 1.4.
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic